* {
  font-family: "Inter", sans-serif;
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  background-color: rgba(255, 255, 255, 1);
}

/* MAIN-SECTION */
.main-box-title {
  display: flex;
  flex-direction: column;
  line-height: 80px;
}

.main-title-strong-blue {
  font-size: 72px;
  color: #061c3d;
  font-weight: 700;
}

.main-title-light-blue {
  font-size: 72px;
  font-weight: 700;
  color: #046191;
}

@media (max-width: 1200px) {
  .main-box-title {
    line-height: 52px;
  }

  .main-title-strong-blue {
    font-size: 52px;
  }
  .main-title-light-blue {
    font-size: 52px;
  }
}

@media (max-width: 500px) {
  .main-box-title {
    line-height: 42px;
  }

  .main-title-strong-blue {
    font-size: 42px;
  }
  .main-title-light-blue {
    font-size: 42px;
  }
}

.main-box-description {
  margin-top: 40px;
  display: flex;
}

.main-description {
  font-size: 20px;
  font-weight: 400;
  line-height: 28px;
  text-align: left;
  color: #061c3d;
  margin: 0;
  border-left: 3px solid orange;
  padding-left: 20px;
}

.main-button-box {
  display: flex;
  margin-top: 40px;
  align-items: center;
  gap: 20px;
  flex-wrap: wrap;
}

.text-space {
  padding: 90px 0px;
  display: flex;
  flex-direction: column;
  width: 50%;
}

.person-image-box {
  display: flex;
  width: 50%;
  justify-content: end;
  align-items: center;
}

.person-image {
  width: 100%;
  height: auto;
  max-width: 350px;
}

@media (max-width: 1000px) {
  .person-image-box {
    display: none;
  }

  .text-space {
    padding: 40px 0px;
    width: 100%;
  }
}
/* MAIN-SECTION */

.text-light {
  text-decoration: none;
}

/* ABOUT US SECTION */
.about-us-section {
  background: url("/assets/images/about-us-background.png") repeat-x;
  padding: 90px 0px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.about-us-title {
  font-weight: 700;
  font-size: 56px;
  color: #fff;
  text-align: left;
}

@media (max-width: 500px) {
  .about-us-title {
    font-size: 42px;
  }
}

.about-us-text {
  font-weight: 400;
  line-height: 28px;
  color: white;
  text-align: left;
}
/* ABOUT US SECTION */

/* OUR NUMBERS SECTION */
.our-numbers-section {
  padding: 90px 0px;
  background-color: #f2f2f2;
}

.our-numbers-text {
  color: #061c3d;
  font-weight: 700;
  font-size: 32px;
}

.our-numbers-value {
  color: #061c3d;
  font-weight: 700;
  font-size: 52px;
}

@media (max-width: 1000px) {
  .our-numbers-text {
    font-size: 18px;
  }

  .our-numbers-value {
    font-size: 32px;
  }
}

@media (max-width: 500px) {
  .our-numbers-text {
    font-size: 16px;
  }

  .our-numbers-value {
    font-size: 24px;
  }
}
/* OUR NUMBERS SECTION */

/* PROJECTS SECTION */
.projects-box {
  padding: 40px 0px;
}

.project-page-title-box {
  display: flex;
  flex-direction: column;
  line-height: 50px;
  padding-bottom: 70px;
}

.projects-section {
  padding-bottom: 70px;
}

.project-item {
  display: grid;
  grid-template-columns: 1fr 1fr;
  margin-bottom: 70px;
}

.project-item:last-child {
  margin-bottom: 0px;
}

.project-image-box {
  background-size: cover;
  background-position: center;
}

.project-item-box {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding: 20px;
}

.project-item-title {
  font-weight: 700;
  font-size: 32px;
  color: rgba(6, 28, 61, 1);
}

.project-item-description {
  padding-top: 32px;
  color: rgba(66, 82, 107, 1);
  font-size: 18px;
  font-weight: 400;
  text-align: left;
}

@media (max-width: 800px) {
  .project-item {
    grid-template-columns: 1fr;
  }

  .project-item-box {
    padding: 0px;
    padding-top: 15px;
  }

  .project-item-description {
    padding-top: 15px;
  }

  .set-image-first {
    order: 1;
  }

  .set-content-second {
    order: 2;
  }

  .projects-section {
    padding-bottom: 30px;
  }

  .project-image-box {
    height: 300px;
  }
}
/* PROJECTS SECTION */

/* SERVICES STYLE */

.services-section {
  background: url("/assets/images/wave.png") repeat-x;
  padding: 80px 0px;
}

.service-description-box {
  padding: 30px 0px;
}

.service-page-description {
  color: rgba(66, 82, 107, 1);
  margin: 0;
  font-weight: 400;
  font-size: 18px;
}

.services-box {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  grid-template-rows: auto;
  grid-column-gap: 24px;
  grid-row-gap: 24px;
}

@media (max-width: 1400px) {
  .services-box {
    grid-template-columns: repeat(2, minmax(300px, 1fr));
  }
}
@media (max-width: 800px) {
  .services-box {
    display: flex;
    flex-direction: column;
  }
}

.service-card {
  box-shadow: 0 0 35px rgba(0, 0, 0, 0.12);
  background: rgba(255, 255, 255, 1);
  padding: 24px;
  border-radius: 16px;
  width: 100%;
}

.service-box-title {
  margin-top: 24px;
  margin-bottom: 12px;
}

.service-title {
  line-height: 25px;
  font-size: 18px;
  font-weight: 500;
  color: rgba(6, 28, 61, 1);
}

.box-number {
  height: 56px;
  width: 56px;
  display: flex;
  background: rgba(4, 97, 145, 0.1);
  border-radius: 8px;
  align-items: center;
  justify-content: center;
}

.service-description {
  line-height: 20px;
  font-size: 14px;
  font-weight: 400;
  margin: 0;
  color: rgba(66, 82, 107, 1);
}
/* SERVICES STYLE */

/* FAQ STYLE */
.faq-section {
  padding: 80px 0px;
}

.faq-box-items {
  gap: 20px;
  display: flex;
  flex-direction: column;
}

.faq-title-box {
  display: flex;
  flex-direction: column;
  line-height: 50px;
}

.faq-description-box {
  padding: 30px 0px;
}

.faq-description {
  color: rgba(66, 82, 107, 1);
  margin: 0;
  font-weight: 400;
  font-size: 18px;
}

.faq-wrapper {
  display: flex;
  gap: 20px;
  flex-direction: column;
  width: 100%;
}

.faq-item {
  width: 100%;
  border: 1px solid #42526b47;
  border-radius: 12px;
}

.question {
  padding: 24px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  cursor: pointer;
}

.question .question-title {
  color: #061c3d;
  font-size: 18px;
  font-weight: 500;
}

.question.active {
  background: #046191;
  border-radius: 12px 12px 0px 0px;
  padding: 24px;
  border: 1px solid #ffffff3d;
}

.question.active .question-title {
  color: #ffffff;
}

.answercont {
  max-height: 0;
  overflow: hidden;
  transition: 0.3s;
}

.answer-description {
  font-weight: 300;
  font-size: 18px;
  color: #ffffff;
  margin: 0;
}

.question.active + .answercont {
  border-radius: 0px 0px 12px 12px;
}

.answercont .answer-box {
  padding: 24px;
}

.question.active + .answercont .answer-box {
  background: #046191;
}

.question .icon {
  width: 24px;
  height: 24px;
  transition: transform 0.3s ease;
  user-select: none;
}

.question.active .icon {
  transform: rotate(-45deg);
  filter: invert(100%) brightness(1000%);
}
/* FAQ STYLE */

/* FOOTER STYLE */
.footer-section {
  background-color: #046191;
}

.footer-top {
  padding-top: 30px;
  width: 100%;
  display: flex;
  justify-content: space-between;
}

.footer-top img {
  max-width: 150px;
}

.footer-content {
  display: flex;
  gap: 10px;
  align-items: center;
}

.footer-subcontent {
  display: flex;
  align-items: center;
  gap: 10px;
}

.footer-content .footer-session {
  color: #74cbf9;
  text-decoration: none;
  display: flex;
}

.footer-content a:hover {
  color: white;
  cursor: pointer;
}

.vertical-separator {
  border-right: 2px solid #74cbf9;
  height: 30px;
}

.footer-separator {
  height: 1.5px;
  background-color: #74cbf9;
  width: 100%;
  margin: 30px 0px;
}

.footer-bottom {
  padding-bottom: 30px;
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.logo-box {
  padding: 12px;
  background: rgba(255, 255, 255, 0.1);
  border-radius: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.copy {
  color: #74cbf9;
}

@media (max-width: 1200px) {
  .vertical-separator {
    display: none;
  }

  .footer-content {
    display: flex;
    gap: 10px;
    flex-direction: column;
    align-items: flex-start;
  }

  .footer-subcontent {
    flex-direction: column;
    align-items: flex-start;
  }
}

@media (max-width: 800px) {
  .footer-top {
    align-items: center;
  }
}

@media (max-width: 770px) {
  .footer-top {
    flex-direction: column;
    align-items: start;
    gap: 5px;
  }

  .footer-content {
    gap: 5px;
  }

  .footer-content > div {
    gap: 5px;
  }
}
/* FOOTER STYLE */

.sessions-titles {
  color: rgba(6, 28, 61, 1);
  font-size: 56px;
  font-weight: 700;
  text-align: left;
}

@media (max-width: 500px) {
  .sessions-titles {
    font-size: 42px;
  }
}

/* nav */

/* nav */
li {
  list-style: none;
}

.header {
  border-bottom: 1px solid #e2e8f0;
}

.navbar-box {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px 0px;
}
.hamburger {
  display: none;
}

.bar {
  display: block;
  width: 25px;
  height: 3px;
  margin: 5px auto;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  background-color: #101010;
}
.nav-menu {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 1.667vw;
  margin: 0;
  padding: 0;
}

.nav-logo {
  width: 170px;
}

.nav-link-item {
  font-size: 14px;
  font-weight: 500;
  text-decoration: none;
  color: rgba(131, 142, 158, 1);
}

.nav-link-item:hover {
  color: #236090;
  cursor: pointer;
}

@media only screen and (max-width: 1000px) {
  .nav-menu {
    position: absolute;
    left: -100%;
    top: 5rem;
    flex-direction: column;
    background-color: #fff;
    width: 100%;
    border-radius: 10px;
    text-align: center;
    transition: 0.3s;
    box-shadow: 0 10px 27px rgba(0, 0, 0, 0.05);
  }

  .nav-menu.active {
    left: 0;
  }

  .nav-item {
    margin: 15px;
    width: 100%;
  }
  .nav-item .nav-link-item {
    color: #000;
  }

  .hamburger {
    display: block;
    cursor: pointer;
  }

  .box-nav-button {
    display: none;
  }
}

.hamburger.active .bar:nth-child(2) {
  opacity: 0;
}

.hamburger.active .bar:nth-child(1) {
  transform: translateY(8px) rotate(45deg);
}

.hamburger.active .bar:nth-child(3) {
  transform: translateY(-8px) rotate(-45deg);
}

.default-button {
  background: rgba(4, 97, 145, 1);
  color: white;
  padding: 0px 32px;
  font-size: 1em;
  height: 48px;
  border-radius: 7px;
  display: flex;
  cursor: pointer;
  transition: all 0.3s ease;
  align-items: center;
  text-decoration: none;
  justify-content: center;
  width: 200px;
}

.default-button:hover {
  background: #154d79;
  color: white;
}
/* aq */

.animations {
  transform: translateX(-200px);
  opacity: 0;
  transition: all 0.8s ease;
}

.animations.active {
  transform: translateX(0px);
  opacity: 1;
}

.our-numbers-item {
  display: flex;
  align-items: center;
}

.numbers-image {
  width: 30px;
  height: 30px;
  margin-right: 15px;
}

.prevButton,
.nextButton {
  width: 60px;
  height: 60px;
  opacity: 0.8;
}

.buttons-box {
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
  top: 45%;
  cursor: pointer;
}
